
.silder-box{position:relative;}
.silder{margin:0 auto 0;}
.silder li{
    width:1000px;
    height:530px;
}
.silder-button{top:173px;width:25px;height:54px;position:absolute;cursor:pointer;}
.silder-button.btl{
    width: 53px;
    height: 53px;
    border-radius: 50px;
    left:-68px;
    top: 50%;
    margin-top: -26px;
    background: #fff url(../images/l_01.png)no-repeat center;}
.silder-button.btr{
    width: 53px;
    height: 53px;
    border-radius: 50px;
    right:-68px;
    top: 50%;
    margin-top: -26px;
    background: #fff url(../images/r_01.png)no-repeat center;}

.silder-box-1{width:1000px;}
.silder-box-2{width:500px;}
.silder-box-2 .silder li {width:200px;height:200px;}
.silder-box-3{width:1000px;}



.small-navs{position:absolute;}
